RubyGems Navigation menu

i18n-language-translations 0.0.2

The purpose of this gem is to simply provide language translations.

Versies:

  1. 0.0.2 - July 03, 2013 (253 KB)

Runtime afhankelijkheden (2):

  • i18n ~> 0.5
  • railties >= 3.0.0
  • Development afhankelijkheden (5):

  • hpricot >= 0
  • i18n-spec >= 0.1.1
  • rails >= 3.0.0
  • rspec-rails >= 2.7.0
  • spork ~> 1.0rc
  • Eigenaren:

    Authors:

    • Benjamin Michotte

    SHA 256 checksum:

    f539fdc099dd6515a4815ad5ba6180c9754efeaf2288cc1e175a7a80b81c63ae

    Total downloads 56.830

    Voor deze versie 56.830

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: Geen

    Links: